/* CSS Document */
/* Reset Trick */

* {
  margin: 0;
  padding: 0;
}

p { text-align: justify; }
li { text-align: justify; }


fieldset {
  border: 0;
}

html {
  height: 100%;
}

* html body { height: 100%; }

a {
  text-decoration: none;
}

img, img a {
  border: none;
}

/* Clear Fixes */

.clearfix {
  display: block;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
  clear: both;
  font-size: 1%;
  height: 1%;
  line-height: 0;
}

/* Layout */
/* #dadada url(/images/mainbg.jpg) center repeat-y */
body {
  min-height: 100%;
/*  position: relative; */
  background: #a8a8a8;
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 62.5%;
}
 
/* wrapper */

div#wrapper {
  margin: 0 auto;
  padding: 0;
  width: 900px;
  vertical-align: bottom;
  background-color: #ffffff;
}

div#mediabg {
width: 100%;
background-color: #000000;
display: inline-block;
float: left;
}

div#navbg {
width: 100%;
background-color: #dadada;
display: inline-block;
float: left;
}

div#whitebg {
width: 100%;
background-color: #ffffff;
display: inline-block;
float: left;
}

div#footerbg {
width: 100%;
background-color: #a8a8a8;
display: inline-block;
float: left;
}

div#wrapper img, div#wrapper object, div#wrapper video {
  vertical-align: bottom;
}

/* Header starts */

div#header {
  background-color: #ffffff;
  width: 100%;
}

div#header h1, div#header h1 img, div#header h2 img {
  float: left;
}

div#header h2 {
  float: left;
  padding: 65px 0 0 22px;
  width: 700px;
}

div#header p {
  color: #7e7e7e;
  font-size: 1.2em;
  padding: 8px 0 0 22px;
  float: left;
}

/* Header ends */


/* Navigation starts */

div#nav {
  background-color: #dadada;
  display: block;
  width: 100%;
  height: 34px;
  text-align: center;
}

div#nav ul {
  display: block;
  height: 28px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  text-align: left;
}

/* first level */
div#nav ul li {
position: relative;
float: left;
padding: 6px 14px;
display: block;
font-size: 1.8em;
font-weight: normal;
text-align: left;
}

div#nav ul li.selected a {
  color: #000000;
}

div#nav ul li.lastLink {
}

div#nav ul li a {
  color: #808080;
  font-weight: normal;
  font-family: Ubuntu, Helvetica, Sans-Serif;
}

/* second level */
div#nav ul li ul {
position: absolute;
left: 5px;
top: 34px;
display: none;
width: 120px;
height: 2px;
z-index: 0;
}

div#nav ul li ul li {
background-color: #dadada;
font-size: 0.8em;
width: 120px;
border-top: #a8a8a8 dotted 1px;
margin-bottom: -1px;
}

div#nav ul li:hover ul {
display: block;
}

div#nav ul li ul li:hover {
background-color: #a8a8a8;
}

div#nav ul li:hover ul li ul, div#nav ul li:hover ul li ul li ul {
display: none;
}

div#nav ul li.selected ul li a {
  color: #808080;
}

div#nav ul li ul li:hover a {
color: #ffffff;
}

div#nav ul li ul li:hover ul li a {
color: #808080;
}

/* third level */
div#nav ul li ul li ul {
position: absolute;
left: 147px;
top: -1px;
display: none;
width: 120px;
z-index: 1000;
}

div#nav ul li ul li:hover ul {
display: block;
}

div#nav ul li ul li ul li {
background-color: #dadada;
font-size: 1em;
width: 120px;
}

div#nav ul li ul li ul li:hover a {
color: #ffffff;
}

div#nav ul li ul li ul li:hover ul li a {
color: #808080;
}


/* fourth level */
div#nav ul li ul li ul li ul {
position: absolute;
left: 147px;
top: -1px;
display: none;
width: 120px;
z-index: 1000;
}

div#nav ul li ul li ul li:hover ul {
display: block;
}

div#nav ul li ul li ul li {
background-color: #dadada;
font-size: 1em;
width: 120px;
border-top: #a8a8a8 dotted 1px;
margin-bottom: -1px;
}

div#nav ul li ul li ul li ul li:hover a {
color: #ffffff;
}

div#nav ul li ul li ul li ul li:hover ul li a {
color: #808080;
}

/* Navigation ends */


/* Content starts */

div#content {
  display: block;
  background: url(/images/bg_content.gif) #ffffff repeat-x 0 0;
  color: #000000;
  margin: 0 auto;
  width: 900px;
  padding: 0;
}

img.topimage {
  margin: 0;
}

img.mainimg {
  display: table-header-group;
}

/* feature lists */

div.feature {
  float: left;
  width: 450px;
}

div.feature div {
  color: #808080;
  display: block;
  min-height: 170px;
}

div.feature div h3 {
  color: #808080;
  font-size: 2.2em;
  font-weight: normal;
  display: block;
  min-height: 60px;
  padding: 9px 10px 20px 17px;
  margin: 0 0 -20px 0;
}

div.feature a img {
  float: left;
  padding: 0;
  border-top: none;
}

div.feature div p {
  padding: 9px 20px 0 17px;
  font-size: 1.2em;
  line-height: 14px;
  height: 80px;
}

div.feature div a {
  padding: 4px 20px 0 10px;
  display: block;
  height: 20px;
  text-indent: 7px;
}

div.feature div p, div.feature div a {
  color: #808080;
}

div.feature div a img {
  border: 2px solid #808080;
}

/* dark style starts */

div.feature div.dark {
  background: #dadada;
}

/* dark style ends */

/* light style starts */

div.feature div.light {
  background: #ebf1de;
}

/* light style ends */

/* Feature list ends */

div.content2 {
  overflow: hidden;
  padding: 5px 12px 30px 15px;
  max-width: 650px;
  font-size: 130%;
}

div.content2 p {
  color: #7E7E7E;
}

div.content2 ol {
  color: #7E7E7E;
  margin-left: 20px;
}

div.content2 ul {
  margin-left: 20px;  
  color: #7E7E7E;
}


/* Left Navigation starts */

div.lhsNav {
  float: left;
  margin-top: 8px;
  padding: 0px 10px 0 44px;
  width: 116px;
}

/* First level */

div.lhsNav ul {
  margin: 20px 0 1px 0;
  list-style: none;
  color: #FFFFFF;
}

div.lhsNav ul li {
  background: none;
  font-weight: normal;
  padding: 3px 0 0;
  margin-bottom: 2px;
  text-align: left;
}

div.lhsNav ul li.parent_selected {
  font-weight: bold;
}

div.lhsNav ul li.selected {
  font-weight: bold;
  background: #426F99;
}

div.lhsNav ul li.selected a,
div.lhsNav ul li.parent_selected a {
  color: #fff;
}

div.lhsNav ul li a {
  color: #1D1816;
  padding: 2px 3px 5px 10px;
  display: block;
  font-size: 1.1em;
}

div.lhsNav ul li a.greyed_out {
  color:#ACACAC !important;
}

/* Second level */

div.lhsNav ul li ul {
  margin: 6px 0 0 0;
  list-style: none;
}

div.lhsNav ul li ul li {
  border-top: 3px solid;
  border-bottom: none;
  margin: 0;
  padding: 0;
  display: block;
  background-color: #8EAAC2;
}

div.lhsNav ul li ul li a {
  background-color: #8EAAC2;
  display: block;
  padding: 2px 3px 2px 10px;
  color: #fff;
}

div.lhsNav ul li ul li.parent_selected {
  background: none;
  padding:0;
}

div.lhsNav ul li ul li.selected {
  background: none;
}

/* Third level */
div.lhsNav ul li ul li ul {
  margin: 0 0 -3px 0;
  border-bottom: 3px solid #8EAAC2;
  list-style: none;
}

div.lhsNav ul li ul li ul li, {
  padding: 0;
}

div.lhsNav ul li ul li ul li a {
  padding: 2px 3px 1px 17px;
}

/* Left Navigation ends */

/* Content Area starts */

div.contentArea {
  color: #7e7e7e;
  padding: 5px 12px 30px 15px;
  float: left;
  width: 448px;
}

*html div.contentArea {
  width: 438px;
}

div.breadcrumb {
  color: #739bbf;
  padding: 0 0 14px 0;
  display: block;
  font-size: 0.8em;
}

.breadcrumbCurrent {
  background: url(/images/bg_breadcrumb_selected.gif) no-repeat 0 70%;
  margin-left: -10px;
  padding: 0 15px 0 10px;
  float: left;
}

div.breadcrumb a {
  background: url(/images/bg_breadcrumb.gif) no-repeat 100% 70%;
  color: #7e7e7e;
  float: left;
  margin-right: 5px;
  padding-right: 10px;
}

.pageHeading, .content2 H2 {
  color: #1d1816;
  font-size: 1.4em;
  font-weight: bold;
  padding: 15px 0 7px 0;
}

.content2 H3 {
  color: #1d1816;
  font-size: 1.2em;
  font-weight: bold;
  padding: 15px 0 7px 0;
}

.para {
  color: #7e7e7e;
  padding: 0 0 12px 0;
}

.para_sum {
  color: #7e7e7e;
  padding: 0 0 12px 0;
  text-align:justify;
}

.para_bigText {
  color: #7e7e7e;
  padding: 0 0 12px 0;
  float:left;
}

.para a , .para_bigText a {
  color: #7e7e7e;
  text-decoration: underline;
}

.contentHeading {
  font-weight: bold;
  padding: 5px 0 2px 0;
  text-transform: uppercase;
  color: #7e7e7e;
}

div.contentArea ul, div.wideContentArea ul {
  padding: 5px 0 0 0;
}

div.contentArea ul li, div.wideContentArea ul li {
  background: url(/images/bg_bullets.gif) no-repeat 0 5px;
  padding: 0 0 4px 15px;
}

/* Content Area Ends */

/* Wide Content Area Starts */

div.wideContentArea {
  color: #7e7e7e;
  padding: 5px 6px 30px 21px;
  float: left;
  width: 696px;
}

/* Wide Content Area Ends */
/*
div.rhs {
  float: left;
  padding: 0 2px;
  margin-bottom: 30px;
  width: 248px;
}
*/
/* Clients */

div.clients {
  padding: 5px 0 0 0;
  /*overflow: auto;*/
  min-height: 85px;
  height: auto!important;
  height: 85px;
  width: 430px;
}

div.clients_logo {
  float: left;
  padding: 0 11px 0 0;
  width: 90px;
}

div.clients_data {
  float: left;
  width: 329px;
}

div.clients_data .heading {
  color: #7e7e7e;
  font-size: 1.1em;
  font-weight: bold;
}

div.clients_data .para {
  padding: 3px 0 4px 0;
}

div.clients_data a {
  color: #739bbf;
  padding: 3px 0 0 0;
  display: block;
  font-weight: bold;
  text-decoration: none;
}

/* End of clients */

/* Contact us starts */

div.contactus_column1_2 {
  color: #7e7e7e;
  padding: 0 0 40px 56px;
  float: left;
  width: 404px;
}

div.contactus_column1_2_reg {
  color: #7e7e7e;
  padding: 0 0 40px 56px;
  float: left;
  width: 690px;
  float:right;
}

div.contactus_column1_2_reg div.breadcrumb {
  padding-top: 5px;
}

div.contactus_column1_2 div.para_bigText {
  padding: 2px 0 0 0;
}

div.contactus_column1_2 div.breadcrumb {
  padding-top: 5px;
}

div.contactus_form {
  padding: 16px 0 0 0;
  float: left;
  width: 404px;
}

div.contactus_form div.pageHeading {
  padding-bottom: 20px;
}

div.contactus_form div.field {
  clear: both;
  overflow: auto;
  margin-bottom: 15px;
  width: 407px;
}

div.contactus_form label {
  color: #7e7e7e;
  float: left;
  width:120px;
}

div.contactus_form input, div.contactus_form textarea {
  border: 1px solid #7f9db9;
  float: right;
  width: 274px;
}

div.contactus_form input.submit {
  border: none;
  margin-bottom: 20px;
  width: 55px;
}

div.contactus_column2_2 {
  float: left;
  padding: 65px 0 60px 27px;
  width: 407px;
}


div.contactus_column2_2 div.para_bigText {
  padding: 25px 0 0 12px;
}

/* Contact us ends */

/* media starts */

div.media_column1_2 {
  float: left;
  padding: 0 0 40px 56px;
  width: 540px;
}

div.media_column1_2 div.breadcrumb {
  padding-top: 5px;
}

div.media_column1_2 .para_bigText {
  border-bottom: 1px solid #d9e2eb;
}

div.media_sector {
  border-bottom: 1px solid #d9e2eb;
  padding: 13px 40px 8px 9px;
  float: left;
  width: 491px;
}

div.media_sectorImg {
  float: left;
  width: 49px;
}

div.media_sector .heading {
  color: #000000;
  font-size: 1.1em;
  float: left;
  padding: 0 0 9px 9px;
  width: 433px;
}

div.media_sector .para {
  float: left;
  padding-left: 9px;
  width: 433px;
}

div.media_column2_2 {
  float: left;
  padding: 0 3px 0 49px;
}

div.media_column2_2 div.rhs {
  margin-bottom: 0;
}

div.useful_links {
  /*background: url(/images/bg_useful_links.gif) repeat-x 0 0;*/
  margin-top: 2px;
  padding: 9px 0 8px 6px;
  font-size: 1.1em;
  width: 246px;
}

div.useful_links a {
  color: #dde9f3;
}

/* media ends */

/* Login & contact starts */

#login #ContentPlaceHolderDefault_ctl01_Login_4_m_login_UserNameRequired, #login #ContentPlaceHolderDefault_ctl01_Login_4_m_login_PasswordRequired {
  display: none;
  }

#login div.loginform table span {
  display: none;
/*  background: url(/images/bg_login.gif) #553762 repeat-x bottom left; */
}

#login .heading {
/*  background: url(/images/bg_small_hedge_fund.gif) no-repeat 213px 8px; */
  font-size: 1.1em;
  color: #c6bdca;
  font-weight: bold;
  padding: 5px 10px 27px 4px;
}

#login div.loginform {
  color: #e4e6e8;
  padding: 9px 5px 18px 4px;
  overflow: auto;
  width: 238px;
}

#login div.loginform div.field {
  clear: both;
}

#login div.loginform label {
  float: left;
  margin: 13px 0 6px 0;
}

#login div.loginform input {
  border: 1px solid #7f9db9;
  float: right;
  margin: 13px 0 6px 0;
  width: 160px;
}

#login div.loginform input.signIn {
  border: none;
  margin:4px 0 0 0;
  width: 55px;
}

#login div.loginform div.buttonRow input[type="submit"], #ctl00 div.buttonRow input[type="submit"], input[type="submit"]#regform {
  width: 55px;
  height: 18px;
  padding: 1px;
  font: 11px Helvetica, Arial;
  outline: none;
  position: relative;
  cursor: pointer;
  border-radius: 2px;
  color: #FFF;
  border: 1px solid #434343;
  border-top: 1px solid #535353;
  border-bottom: 1px solid #353535;
  background: -moz-linear-gradient(top, #858794 0%, #2d3037 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#858794), color-stop(100%,#2d3037)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #858794 0%, #2d3037 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #858794 0%, #2d3037 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #858794 0%, #2d3037 100%); /* IE10+ */
  background: linear-gradient(top, #858794 0%, #2d3037 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858794', endColorstr='#2d3037',GradientType=0 ); /* IE6-9 */
  background-color: #464646;
}

.login_rhs {
  padding-right: 3px;
  float: right;
  margin: -30px 0 60px 0;
}

.forgotten_password {
  background-color: #290339;
  padding: 11px 0 9px 6px;
  margin-top: 1px;
  font-size: 1.1em;
  width: 246px;
}

.forgotten_password a {
  color: #feffff;
}


div.loginform div.checkBoxRow { position: relative; }
div.loginform div.checkBoxRow input[type="checkbox"] { position: absolute; left: 132px; top: 2px; max-width: 12px; max-height: 12px; border: 0; }
div.loginform div.checkBoxRow label { position: absolute; left: 0; width: 130px; padding: 1px 0; top: 2px; }

div.loginform div.formRow { position: relative; height: 25px; }
div.loginform div.formRow input { position: absolute; left: 75px; }
div.loginform div.formRow label { position: absolute; left: 0; width: 60px; padding: 1px 0; }

#emailform { height: 210px; display: block; float: none; }
#emailform div.formRow { position: relative; height: 25px; }
#emailform div.formRow input[type="text"] { position: absolute; left: 90px; width: 260px; border: 1px solid rgb(127, 157, 185); }
#emailform div.formRow textarea { position: absolute; left: 90px; width: 260px; height: 100px; border: 1px solid rgb(127, 157, 185); }
#emailform div.formRow label { position: absolute; left: 0; width: 85px; padding: 1px 0; color: #7E7E7E; }
#emailform div.buttonRow input[type="submit"] { left: 297px; top: 80px; }

div.loginform div.buttonRow { position: relative; }
div.loginform div.buttonRow input { position: absolute; left: 182px; }

/* Login & contact ends */

/* Content ends */

/* Footer starts */

div#footer {
  margin: 5px auto;
  height: 30px;
  display: block;
  background: #a8a8a8;
  color: #ffffff;
  width: 900px;
}

div#footer p {
  float: left;
  padding: 1px 5px 1px;
  font-size: 1.2em;
}

div#footer ul {
  float: right;
  padding: 1px 5px 1px;
  list-style: none;
}

div#footer ul li {
/*  background: url(/images/footer_seperator.gif) no-repeat left center; */
  float: left;
  padding: 0 8px 0 8px;
}

div#footer ul li.lastLinks {
  background: none;
  padding: 0 0 0 8px;
}

div#footer ul li a {
  color: #ffffff;
  font-size: 1.2em;
}

/* Footer ends */

/* css to hide access keys starts */
/* #jump-to{ position: absolute; top: 0; left: -9999px;} */
#jump-to a:hover{ background-color: #EEE; }
#jump-to a:focus {
display: block;
/* position: absolute; */
top: 20px;
left: 10020px;
font-size: 1.5em;
background-color: #FFF;
border: solid 2px #3E66A2;
color: #3E66A2;
padding: 10px;
width: 15em;
z-index: 1;
}
/* css to hide access keys ends */

/* Sitemap starts */
.content2 #sitemap {
  width:696px;
}

.content2 #sitemap ul {   list-style: none; }

.content2 #sitemap ul li a {
  color:#7e7e7e;
  font-weight:bold;
  font-size:1.3em;
  font-weight:bold;
}

.content2 #sitemap ul li {
  background:none!important;
  margin-bottom:15px;
}

.content2 #sitemap ul li li a {
  font-size:1.2em;
  margin-left:10px;
}

.content2 #sitemap ul li li li a {
  font-size:1.1em;
  margin-left:15px;  
}

.content2 #sitemap ul li li li li a {
  font-size:1.1em;
  margin-left:30px;
}

.content2 #sitemap ul li li, #sitemap ul li li li, #sitemap ul li li li li {
  margin-bottom:0px!important;
}

.pageSubHeading {
    font-weight: bold;
    font-size: 11px;
  padding: 8px 0 8px 0;
  clear:both; }

.blueLink a { text-decoration: none;
  color: #739bbf;
  font-weight: bold; }

/* Sitemap ends */

/* Reg Form Data */

.checkbox {
    float:left;
    width:500px; }  
    
.check_label {
    margin: 0px 0 8px 0;
    padding: 0px 0 5px 0;
    float:left;
    width:400px;
  font-size: 12px;
  line-height: 15px; }

div.checkbox input.checkbox {
  float: left;
  width: 20px; }  
    
div.reg_form {
  float: left;
  width: 580px; }

div.reg_form div.pageHeading {
  padding-bottom: 20px;
}

div.reg_form div.field {
  clear: both;
  overflow: auto;
  margin-bottom: 15px;
  width: 530px; }

div.reg_form label {
  color: #7e7e7e;
  font-size: 1.2em;
  float: left;
  width:120px; }

div.reg_form input, div.reg_form textarea {
  float: right;
  margin: 0 15px 0 0;
  width: 350px; }

div.reg_form input.submit {
  border: none;
  margin-bottom: 20px;
  width: 55px; }

div.reg_form div.para_bigText {
  padding: 25px 0 0 12px; }
    
.linebreak {
    clear:both;
    margin: 10px 0 10px 0;
    border-bottom:solid 1px #D9E2EB; }



#popup { color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding: 0 40px; }
#popup h2 {  margin: 0 auto; padding:0 0 20px 0; background: url(/images/disclaimer/regulatory_warning.gif) center no-repeat; margin-top: 10px; text-indent: -900em; height: 40px; }
#popup h3 { font-size: 10px; font-weight: bold; }
#popup ul { list-style: none; margin: 20px auto; width: 200px; }
#popup ul li { display: inline; }
#popup ul li a { color: #fff; background: url(/images/disclaimer/square.gif) top left no-repeat; line-height: 25px; padding-left: 20px; margin: 0 10px; font-family: Tahoma Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }

#ibox_wrapper { border: 1px solid #687175; height: 1000px; }
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#fff; }
#ibox_content { background: #466B8B url(bg.gif) bottom repeat-x; border: 4px solid #E1E0E0; }
#ibox_footer_wrapper, #ibox_footer_wrapper a { color: #8dd6e2; background: #444; }
#ibox_footer_wrapper a { color: #8dd6e2; font-weight: bold; text-decoration: none; padding: 0 3px; }
#ibox_progress { text-indent: -100000px; background: #fff url('images/loading.gif') center center no-repeat; }

/* Graph Starts */

.graph_button2 { background:  url(/images/buttonbg.gif); font-size: 12px; font-weight: bold; display: block; float: left; height: 22px; color: #fff; padding: 8px 12px 0 12px; margin: 0 2px 12px 0; }

.graph_button { width: 208px; background: url(/images/buttonbg.gif); font-size: 12px; font-weight: bold; display: block; float: left; height: 22px; color: #fff; padding: 8px 0 0 12px; margin-right: 2px; }

.graph_button a { font-size: 12px; font-weight: bold;   color: #fff;  }


/* Graph Ends */

/* Table Styles Starts */

table.purple_table {
  display: block;
  border: solid 0px #f00;
  float: left;
  color: #010101;
  text-align: left;
  width: 550px !important;
  width:76%;
  clear:both;
  margin: 0 0 5px 0;
  clear:both;
  
}

table.purple_table td.topTitle {
  padding: 0;
}

table.purple_table tr {
  border: none;
  width:100%;
}

table.purple_table th {
  background: #c6bdca;
  border: none;
  padding-left: 5px;
}

table.purple_table th span.first {
  float: left;
  width: 167px;
  line-height: 18px;
}

table.purple_table th.purple_table {
  width: auto;
  line-height: 18px;
  white-space:nowrap;
}

table.purple_table td {
  background: #eeebef;
  line-height: 18px;
  padding-left: 5px;
}

.purple_back_head {
    width:525px !important;
    background:url(/images/buttonbg.gif);
    font-size: 12px;
    font-weight: bold;
    display: block;
    height: 22px;
    color: #fff;
    padding: 8px 12px 0 12px;
    margin: 12px 2px 0px 0;
    clear:both; }
    
*html .purple_back_head {
    width:315px !important; }    

table.tbl_download tr td { background: #426F99; color: #fff; text-align: left; padding: 0 5px; height: 20px; }
table.tbl_download tr td.cell1 { width:137px;  }
table.tbl_download tr td.cell2 { width:230px; }


/* Table Styles Ends */

/* Download Style Starts */

.dl_table_style {
    width:440px;
    background: #E8EDF3;
    margin: 0 0 2px 0;
    padding: 5px 0 2px 6px;
    font-size: 11px;
    border:solid 0px #f00;
    height:25px;
    clear:both;
}

.download_document_rhs {
    float:right;
    padding: 2px 20px 2px 0; }
.dl_grey {  float:left; margin: 0 10px 0 0; width:137px; }
.dl_grey a { color: #777C82; text-decoration: none; }
.dl_grey2 {  float:left; margin: 0 10px 0 0; width:200px; }
.dl_grey2 a { color: #777C82; text-decoration: none; }

/* Team Boxes */

.team_right_img {
    font-size:1.1em;
    font-weight:bold;
    width:252px;
    padding-right:5px; }

.investbank_txt {
    font-size:0.9em;
    background-color:#201C1B;
    font-weight:normal;
    padding: 4px 10px 9px 7px; }
    
.hedge_txt {
    font-size:0.9em;
    background-color:#2A033A;
    font-weight:normal;
    padding: 4px 10px 9px 7px; }

.privateeq_txt {
    font-size:0.9em;
    background-color:#1B2B38;
    font-weight:normal;
    padding: 4px 10px 9px 7px; }   

.privateeq_txt_invst {
    font-size:0.9em;
    background-color:#242e2a;
    font-weight:normal;
    padding: 4px 10px 9px 7px; }   


.border_img {
    text-align:center;
    background-color:#201C1B;
    padding-bottom:2px; }

.clearfix1:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#bursenews { position: relative; line-height: 160%; }
#bursenews #dark, #bursenews #light {
  position: relative;
  display: block;
  height: 19px;
  width: 100%;
  float: left;
  padding: 4px 0;
  }
#bursenews #dark { background-color: #dadada; }
#bursenews #light { background-color: #f0f0f0; }
#bursenews #date { color: black; position: absolute; left: 30px; font-weight: bold; }
#bursenews a { position: absolute; left: 160px; }
#emptyfooter { background: #ffffff; }

.field {
  clear:both;
  display: block;
  width: 530px;
  padding:10px 0;
}

.field label {
  float: left;
  clear: left;
  display: block;
  text-align:left;
  width: 120px;
}

.field input[type="email"], .field input[type="text"], .field select, .field textarea {
  float: right;
  clear: right;
  display: block;
  text-align:left;
  width: 350px;
}

.field input[type="checkbox"] {
  float: left;
  clear: left;
  width: 30px;
}

.field .check_label {
  clear: none;
  float: left;
}

hr.field {
  width: 600px;
  height: 1px;
  margin: 0;
  padding: 0;
}

.honey { display: none; }
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
